@charset "utf-8";

#image .month {
	position: absolute;
	top: 260px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}
@media screen and (max-width:980px) { 
	#image .month {
		position: relative;
		top: inherit;
		text-align: center;
		margin-right: auto;
		margin-left: auto;
		margin-top:20px;
		width: 70%;
	}
}
.contents  {
	top: -30px;
}

.sti1  {
	background-image: url(../img/season/sti1_bar3.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti1 li  {
	float: left;
	padding-right: 10px;
	font-size: 140%;
	color: #DF6CE1;
}

.sti1  {
	background-image: url(../img/season/sti1_bar1.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti2  {
	background-image: url(../img/season/sti1_bar2.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti3  {
	background-image: url(../img/season/sti1_bar3.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti4  {
	background-image: url(../img/season/sti1_bar4.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti5  {
	background-image: url(../img/season/sti1_bar5.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti6  {
	background-image: url(../img/season/sti1_bar6.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti7  {
	background-image: url(../img/season/sti1_bar7.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti8  {
	background-image: url(../img/season/sti1_bar8.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti9  {
	background-image: url(../img/season/sti1_bar9.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti10  {
	background-image: url(../img/season/sti1_bar10.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti11  {
	background-image: url(../img/season/sti1_bar11.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}
.sti12  {
	background-image: url(../img/season/sti1_bar12.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	padding-bottom: 8px;
	margin-bottom: 18px;
}


.box1  {
	margin-bottom: 35px;
}
.box1 .left  {
	float: left;
	width: 680px;
}
.box1 .right  {
	float: right;
	width: 240px;
}
@media screen and (max-width:980px) { 

	.box1 .left  {
		float: inherit;
		width: 100%;
	}
	.box1 .right  {
		float: inherit;
		width: 100px;
	}
	.box1 .right img  {
	}
}
.spot_box{
	padding-bottom: 50px;
	clear: both;
}

.spot_box h3{
	margin-bottom: 30px;
	background-image: url(../img/common/dot1.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 3px;
}

.spot_box dl{
	float: left;
	margin-right: 30px;
}
.spot_box dl dt{
	margin-bottom: 8px;
}
.spot_box dl dd{
	text-align: center;
}
.spot_box dl dd a{
	color: #003F7F;
}

@media screen and (max-width:980px) { 
	.spot_box{
		padding-bottom: 50px;
		clear: both;
	}
	.spot_box h3{
		margin-bottom: 30px;
		background-image: url(../img/common/dot1.png);
		background-repeat: repeat-x;
		background-position: left bottom;
		padding-bottom: 3px;
	}
	.spot_box h3 img{
		width:200px;
	}
	.spot_box dl{
		width: 45%;
		float: left;
		margin-right: 10px;
		margin-bottom:30px;
	}
	.spot_box dl dt{
		margin-bottom: 8px;
		width:150px;
		height:85px;
	}
	.spot_box dl dt img{
		width:150px;
		height:85px;
		width:inherit;
		text-align: center;
	}
	.spot_box dl dd{
		text-align: center;
	}
	.spot_box dl dd a{
		color: #003F7F;
	}
}
.event_box{
}
.event_box h3{
	margin-bottom: 50px;
}

.event_box_in{
	color: #003F7F;
	background-color: #F9F7F4;
	background-image: url(../img/season/event_box_bg3.png);
	background-position: left top;
	background-repeat: no-repeat;
	border: 1px solid #D4D4D4;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.event_box_in h4{
	font-size: 160%;
	border-bottom: 1px dotted #B7B7B7;
	padding: 15px 20px 11px;
}
.event_box_in .p1{
	padding: 20px 20px 30px;
}

.event_box_in .cnt_box{
	padding-right: 20px;
	padding-left: 20px;
}
.event_box_in .cnt_box .left{
	float: left;
	padding-right: 20px;
}
.event_box_in .cnt_box .right{
	float: left;
	background-color: #ECE8E3;
	padding: 15px;
	width: 685px;
}
.event_box_in .cnt_box .right .dl1{
}
.event_box_in .cnt_box .right .dl1 dt{
	float: left;
	font-weight: bold;
}
.event_box_in .cnt_box .right .dl1 dd{
	padding-left: 40px;
}
.event_box_in .cnt_box .right .dl2{
}
.event_box_in .cnt_box .right .dl2 dt{
	float: left;
	font-weight: bold;
}
.event_box_in .cnt_box .right .dl2 dd{
	padding-left: 70px;
}
.event_box_in .cnt_box .right .dl3{
}
.event_box_in .cnt_box .right .dl3 dt{
	float: left;
	font-weight: bold;
}
.event_box_in .cnt_box .right .dl3 dd{
	padding-left: 83px;
}

.event_box_in2{
	color: F9F7F4;
	background-color: #F9F7F4;
	background-image: url(../img/season/event_box2_bg3.png);
	background-position: left bottom;
	background-repeat: no-repeat;
	border: 1px solid #D4D4D4;
	padding: 10px;
	margin-top: 50px;
	margin-bottom: 50px;
}
.event_box_in2_in{
	border: 1px solid #E3DACC;
	padding: 10px;
}
@media screen and (max-width:980px) { 
	.event_box{
	}
	.event_box h3{
		margin-bottom: 50px;
	}
	.event_box h3 img{
		width:300px;
	}
	.event_box_in{
		color: #003F7F;
		background-color: #F9F7F4;
		background-image: url(../img/season/event_box_bg3.png);
		background-position: left top;
		background-repeat: no-repeat;
		border: 1px solid #D4D4D4;
		padding-bottom: 20px;
		margin-bottom: 30px;
	}
	.event_box_in h4{
		font-size: 160%;
		border-bottom: 1px dotted #B7B7B7;
		padding: px 0px px;
	}
	.event_box_in .p1{
		padding: 0px 0px 0px;
	}
	.event_box_in .cnt_box{
		padding-right: 0px;
		padding-left: 0px;
	}
	.event_box_in .cnt_box .left{
		float: left;
		padding-right: 20px;
	}
	.event_box_in .cnt_box .right{
		float: left;
		background-color: #ECE8E3;
		padding: 15px;
		width: 100%;
	}
	.event_box_in .cnt_box .right .dl1{
	}
	.event_box_in .cnt_box .right .dl1 dt{
		float: inherit;
		font-weight: bold;
	}
	.event_box_in .cnt_box .right .dl1 dd{
		padding-left: 40px;
	}
	.event_box_in .cnt_box .right .dl2{
	}
	.event_box_in .cnt_box .right .dl2 dt{
		float: inherit;
		font-weight: bold;
	}
	.event_box_in .cnt_box .right .dl2 dd{
		padding-left: 0px;
	}
	.event_box_in .cnt_box .right .dl3{
	}
	.event_box_in .cnt_box .right .dl3 dt{
		float: inherit;
		font-weight: bold;
	}
	.event_box_in .cnt_box .right .dl3 dd{
		padding-left: 83px;
	}
	.event_box_in2{
		color: F9F7F4;
		background-color: #F9F7F4;
		background-image: url(../img/season/event_box2_bg3.png);
		background-position: left bottom;
		background-repeat: no-repeat;
		border: 1px solid #D4D4D4;
		padding: 10px;
		margin-top: 50px;
		margin-bottom: 50px;
	}
	.event_box_in2_in{
		border: 1px solid #E3DACC;
		padding: 10px;
	}
	}

#foot_navi {
	width: auto;
	margin: auto;
	clear: both;
}
#foot_navi_cnt {
	margin: 0 auto;
	text-align: center;
	position: relative;
}
#foot_navi .month {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
}

	@media screen and (max-width:980px) { 

	#foot_navi {
		width: 100%;
		margin: auto;
		clear: both;
	}
	#foot_navi_cnt {
		margin: 0 auto;
		text-align: center;
		position: relative;
	}
	#foot_navi .month {
		text-align: center;
		margin-right: auto;
		margin-left: auto;
		width: 100%;
	}
	}